/*
 * random.h
 *
 * $Id: random.h 639 2004-02-15 17:19:39Z sirvulcan $
 */
#ifndef INCLUDED_random_h
#define INCLUDED_random_h

struct Client;

/*
 * Proto types
 */

extern int random_seed_set(struct Client* from, const char* const* fields,
			   int count);

extern unsigned int ircrandom(void);
extern int cloakrand();

#endif /* INCLUDED_random_h */
